from setuptools import setup, find_packages

setup(
    name='m3_example_app',
    version='1.0.1',
    packages=find_packages(),
    description='Example application for framework M3',
    author='Sergey Yarlov',
    author_email='sergey.yarlov@gmail.com',
    url='https://stash.bars-open.ru/users/ext_s.yarlov/repos/m3_example_app',
    license='MIT',
    include_package_data=True,
    install_requires=[
        "amqp==1.4.9",
        "anyjson==0.3.3",
        "billiard==3.3.0.23",
        "celery==3.1.24",
        "cffi==1.8.3",
        "cryptography==1.2.3",
        "Django==1.4.22",
        "django-mptt==0.7.4",
        "django-sendfile==0.3.11",
        "educommon==0.15.19",
        "enum34==1.1.6",
        "idna==2.1",
        "ipaddress==1.0.17",
        "isort==4.2.5",
        "kombu==3.0.37",
        "lxml==3.6.4",
        "m3-builder==1.0.1",
        "m3-core==2.2.6",
        "m3-django-compat==1.2.3",
        "m3-objectpack==2.2.8",
        "m3-simple-report==1.3.6.3",
        "m3-spyne-smev==0.1.11",
        "m3-ui==2.2.8",
        "pyasn1==0.1.9",
        "pycparser==2.16",
        "pytz==2016.7",
        "PyYAML==3.12",
        "requests==2.11.1",
        "six==1.10.0",
        "spyne==2.12.14",
        "termcolor==1.1.0",
        "wsfactory==0.2.2",
        "xlrd==0.7.9",
        "xlutils==1.5.2",
        "xlwt==0.7.4"
    ],
)
